* {
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
    transition: all .2s linear;
}

body {
    background: #e8eaff;
}

h1 {
    font-size: 50px;
    margin-top: 10px;
    color: #202020;
    text-align: center;
    text-transform: uppercase;
    font-family: sans-serif;
}
p{
color: #202020;
    text-align: center;
}
 .instagram-logo {
            position: fixed;
            top: 20px;
            right: 20px;
            z-index: 1000;
            cursor: pointer;
            width: 40px; /* Adjust the width of the logo */
            height: auto; /* Maintain aspect ratio */
        }
.gallery {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 90%;
    margin: 0 auto;
}

.gallery .box {
    height: 200px;
    width: 300px;
    margin: 20px;
    overflow: hidden;
    border-radius: 5px;
    box-shadow: 0 3px 5px #000;

}

.gallery .box img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.gallery .box img:hover {
    transform: scale(1.4);
}